Subject: Re: [PATCH v3 0/5] Improve MyFirstContribution's GitGitGadget section

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 May 2022 12:06:30 -0700

Philippe Blain <[email-masked]> writes:

> I can't really send an incremental fix because the final content
> as it is in 'next' already is OK; it's just that some content which was added
> in patch 2/5 should have been added in 1/5 instead.
>
> It's that too big of a deal, I just wanted to let you know.

Ah, I mis-read you then.

Such a misdivision may technically break bisectability, but
hopefully nobody bisects the documentation changes and I do not
think we should be worried too much about it.

Thanks.